@charset "utf-8";

#admin { float: left; width: 100%; position: relative;}

#esquerda { float: left; overflow: auto; scrollbar-width: none;}
#esquerda .super { float: left; width: 100%; position: relative;}
#esquerda .super .chave { display: none; position: absolute; width: 40px; height: 40px; top: 50%; left: 5px; margin: -20px 0 0; background-position: 50%; background-repeat: no-repeat;}
#esquerda .super .chave.abrir { background-image: url('../../imagens/admin/super-chave-abrir.png');}
#esquerda .super .chave.fechar { background-image: url('../../imagens/admin/super-chave-fechar.png');}
#esquerda .super .logo { float: left; width: 100%; padding: 8px 0 5px; background-color: rgb(33 41 48); text-align: center; font-size: 0;}
#esquerda .super .logo img { max-width: 100%;}
#esquerda .menu { float: left; width: 100%; padding: 0 15px;}
#esquerda .menu .grupo { float: left; width: 100%; padding: 10px 0;}
#esquerda .menu .grupo.bt { border-top: 1px solid rgb(140 140 140 / 40%);}
#esquerda .menu .organiza { float: left; width: 100%; padding: 5px 0; font-weight: bold;}
#esquerda .menu .lk { float: left; width: 100%; padding: 17px 0 17px 30px; background-position: 0 50%; background-repeat: no-repeat; text-transform: uppercase; text-align: left;}
#esquerda .menu .sair { float: left; width: 100%; padding: 11px 0;}
#esquerda::-webkit-scrollbar { width: 0 !important;}

#direita { float: right; padding: 15px; position: relative; overflow: auto;}

@media only screen and (max-width: 1000px){
  #esquerda .super .chave { display: block;}
}
@media only screen and (max-width: 800px){
  #direita { padding: 10px;}
}